Table des matières

Release Notes - Wwise Unity Integration 2016.1.2

This release delivers the Wwise SDK update for Wwise 2016.1.2. The Wwise Unity integration documentation is also now available in Japanese.

Compatibility:

  • Wwise SDK: 2016.1.2
  • Unity: Unity 5.4 (Personal or Pro).
    Note.gif
    Note: Important note: This integration has not been tested on Unity 4.
    Platforms: Wwise Unity Integration tested on:
    Android
    iOS
    Linux
    Mac
    PS3
    PS4
    PS Vita
    tvOS
    Windows
    Windows Store
    Xbox One
    Unity 5.4.0p2
    Wii U Unity 5.2.4f1
    Xbox 360 Unity 5.0.1f1

Resolved Issues:

  • WG-30567 Fixed: Crash when using WAV markers having an empty label.

Migration Notes:

  • SWIG sources are not distributed with the source ZIP files anymore. The provided ZIP sources contain the necessary files and pre-generated SWIG interfaces required to build the integration package without the need for SWIG.
  • Projects still using Wwise 2014.1.4 and less are not directly upgradeable to 2016.1. Please first update your project to 2015.1.6, and then to 2016.1.
  • If you wish to update your Unity project to Unity 5.4, please perform the Wwise migration to 2016.1.2 first. Some changes in Unity 5.4 broke the older integrations, and updating to the Wwise 2016.1.2 integration first resolves these issues.
Generated on Fri Mar 29 16:14:28 2019 for Wwise Unity Integration by  doxygen 1.6.3